.modal{
	font-family: Montserrat, Helvetica, Arial, sans-serif;
}



/* The Modal */
.modal-content {
	background-color: #E7E6E6;
	margin: 15% auto; /* 15% from the top and centered */
	padding: 20px;
	border: 1px solid #888;
	width: 80%; /* Could be more or less, depending on screen size */
}

.modal-header {
	padding: 2px 16px;
	color: blue;
	margin: 0;
	padding-bottom: 12px;
	text-transform: uppercase;
	font-size: 200%;
	font-weight: 700;
}

.modal-body>ul {
	list-style-type: none;
}

.modal-body>ul>li {
	font-size: 150%;
	padding-bottom: 10px;
}

.modal-body>ul>li>i {
	color: blue;
	padding-right: 10px;
}

